package org.holer.server.model;

import java.io.Serializable;
import java.util.Map;


public class HolerChannel implements Serializable {
    private HolerClient client;
    private Map<Integer, HolerPort> ports;


    public HolerClient getClient() {
        return client;
    }

    public void setClient(HolerClient client) {
        this.client = client;
    }

    public Map<Integer, HolerPort> getPorts() {
        return ports;
    }

    public void setPorts(Map<Integer, HolerPort> ports) {
        this.ports = ports;
    }
}
